﻿/* Iwe Custom CSS
=====================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,tr,th,td,embed,object {
	margin:0;
	padding:0;
}

fieldset,img,abbr{
	border:0;
}
ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
a,a:link,a:visited,a:hover { 
	color:#62890d;
	text-decoration:none; 
}
a:focus,a:hover {
	text-decoration:underline;
	font-weight: bold;
}
a img { 
	border:0; 
}
:focus {
	outline: 0;
}
.clear { 
	clear:both; 
}
/* Global Elements
=====================================================================*/
body {
	background:#fff url(../images/background.png) repeat-x;
	font:12px arial, verdana, serif;
}
.replace{
	position:relative;
	margin:0;
	padding:0;
	/* \*/
	overflow:hidden;
	/* */
}
.replace span{
	display:block;
	position:absolute;
	top:-2px;
	left:-3px;
	z-index:1;
}
.skiplink{
	display:none;
}
/* Start CSS Coding
=====================================================================*/
#container {
	width:100%;
	background:url(../images/footer.png) repeat-x 0 100%;
}
#wrapper {
	width:1000px;
	margin:0 auto;
}
#header {
	width:1000px;
	height:98px;
	background:url(../images/header.png) no-repeat;
	margin:0 0 25px 0;
}
#logo{
	width:252px;
	height:67px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
	margin:24px 0 0 0;
}
#logo span{
	background:url(../images/web_golf_logo.jpg) no-repeat;
	position:absolute;
	width:100%;
	height:109px;
	cursor:pointer;
}
#placemainmenu {
	height:35px;
	float:right;
	margin:63px 0 0 0;
}
#mainmenu {
	height:35px;
	float:right;
}
#mainmenu li {
	height:35px;
	float:left;
	display:inline;
	margin:0 5px;
	position:relative;
	z-index:400;
}
#mainmenu li a {
	float:left;
	display:inline;
	height:25px;
	padding:10px 2px 0 2px;
	font-size:11px;
	color:#093;
	font-weight:bold;
	text-transform:uppercase;

}
#mainmenu li:hover a, #mainmenu li.active a {
	text-decoration:none;
	color:#090;
	background:url(../images/menuhover.png) repeat-x 0 100%;
		text-shadow:0 0 3px #c7c7c7;
}
/* Start CSS POPUP Menu
=====================================================================*/
#placemainmenu ul ul {
	position:absolute;
	z-index:500;
	display:none;
	width:186px;
	margin: 0;
	top: 35px;
	left:0;
	background:url(../images/back_popup.png) no-repeat 0 100%;
	padding:0 0 2px 0;
}
#placemainmenu ul li ul li {
	display: inline;
	float: left;
	width:186px;
	height:auto;
	background:url(../images/sepdropdown.png) repeat-x 0 100%;
	float: left;
	padding: 0;
	position:relative;
	margin:0;
}
#placemainmenu ul ul ul {
	position:absolute;
	z-index:1000;
	display:none;
	width:186px;
	margin: 0;
	top: 0;
	left:183px;
	background:#79ac0c;
	border-left:1px solid #6a9807;
	padding:0;
}
#placemainmenu ul li ul li ul li {
	display: inline;
	float: left;
	padding: 0;
}
#placemainmenu #mainmenu li:hover ul li {
	background:url(../images/sepdropdown.png) repeat-x 0 100%;
}
#placemainmenu #mainmenu li:hover ul li a, #placemainmenu #mainmenu li:hover ul li a:link, #placemainmenu #mainmenu li:hover ul li a:visited {
	color:#fff;
	font-size:12px;
	width:170px;
	height:auto;
	text-transform:none;
	border:none;
	background: none;
	padding:9px 8px;
	text-shadow:none;
	margin:0 0 2px 0;
	font-weight:lighter;
}
#placemainmenu #mainmenu li:hover ul li a:hover, #placemainmenu #mainmenu li ul li a:hover {
	text-decoration:none;
	color:#fff;
	background:#6a9807;
}
div#placemainmenu li:hover ul ul,
div#placemainmenu li li:hover ul ul
{display:none;}

div#placemainmenu li:hover ul,
div#placemainmenu li li:hover ul
{display:block;}
/* End CSS Drop Down Menu */

#placeslideshow {
	width:952px;
	height:266px;
	background:url(../images/back_slideshow.png) no-repeat;
	margin:0 0 25px 0;
	padding:25px;
}
#placeslideshow .ui-tabs-panel {
	width:952px;
	height:217px;
}
.ui-tabs .ui-tabs-hide {
     display: none;
}
.contenttabs {
	width:577px;
	float:left;
}
#placeslideshow .ui-tabs-panel h1 {
	font-size:24px;
	color:#1d1d1d;
	font-weight:lighter;
	letter-spacing:-2px;
	text-transform:uppercase;
	padding:0 0 13px 0;
}
#placeslideshow .ui-tabs-panel p {
	font-size:12px;
	color:#565656;
	line-height:1.8em;
	padding:0 0 13px 0;
}
.butmore, .butmore:link, .butmore:visited {
	width:114px;
	height:21px;
	
	float:right;
	font-size:11px;
	color:#818181;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	padding:8px 29px 0 0;
}
.butmore:hover {
	background-position:0 -29px;
	color:#fff;
	text-decoration:none;
}
.framesslideshow {
	width:336px;
	height:182px;
	float:right;
	margin:2px -20px 0 0;
	background:url(../images/frames_slideshow.png) no-repeat;
	padding:8px 0 0 26px;
}
#menutabs {
	width:940px;
	height:32px;
	margin:18px 0 0 0;
	padding:0 0 0 12px;
}
#menutabs li {
	width:207px;
	height:32px;
	float:left;
	display:inline;
	margin:0 11px;
}
#menutabs li a {
	width:207px;
	height:23px;
	float:left;
	display:inline;
	background:url(../images/menu_tabs.png) no-repeat;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	padding:9px 0 0 0;
}
#menutabs li a:hover, #menutabs li.ui-tabs-selected a {
	background-position:0 -32px;
	color:#3f3f3f;
	text-decoration:none;
}
.contenttabs ul {
	padding:0 0 13px 10px;
}
.contenttabs ul li {
	background:url(../images/bullet.png) no-repeat 0 2px;
	padding:0 0 0 17px;
	margin:5px 0;
	font-size:12px;
	color:#565656;
}
.boxtestimonialslide {
	width:460px;
	float:left;
	display:inline;
	margin:0 25px 0 0;
}
.boxtestimonialslide.last {
	margin:0;
}
.imgtesti {
	float:left;
	padding:4px 4px 9px 4px;
	background:url(../images/frames_testi.png) no-repeat;
	margin:0 12px 0 0;
}
.contenttesti {
	width:374px;
	float:left;
}
#placeslideshow .ui-tabs-panel .contenttesti p {
	font-size:14px;
	font-family:Georgia, Garamond, serif;
	line-height:1.4em;
}
#placeslideshow .ui-tabs-panel .contenttesti p.testiname {
	font-size:12px;
	color:#2b2b2b;
	font-family:Arial, verdana, serif;
}
#listportfolioslide li {
	width:227px;
	height:153px;
	float:left;
	display:inline;
	margin:0 14px 0 0;
}
#listportfolioslide li a {
	width:220px;
	height:146px;
	float:left;
	display:inline;
	border:1px solid #ededed;
	background:#fff;
	padding:5px 0 0 5px;
}
#listportfolioslide li a:hover {
	border:1px solid #62890d;
}
#listportfolioslide li.last {
	margin:0;
}
/* Lightbox
=====================================================================*/
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 600;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 700;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}
/*
=====================================================================*/
#contentfront {
	width:1002px;
	background:url(../images/contentfront_top.png) no-repeat;
	padding:16px 0 0 0;
}
.contentfront {
	width:284px;
	float:left;
	display:inline;
	margin:0 25px;
	font-size:12px;
	color:#565656;
	line-height:1.6em;
	padding:0 0 10px 0;
}
.contentfront h2 {
	height:31px;
	font-size:20px;
	color:#1d1d1d;
	text-transform:uppercase;
	font-weight:lighter;
	letter-spacing:-2px;
	padding:4px 0 0 0px;
	margin:0 0 6px 0;
}
.contentfront p {
	font-size:12px;
	color:#565656;
	line-height:1.8em;
	padding:0 0 15px 0;
	font-family:Verdana, Geneva, sans-serif;
}
#icon1 {
	background:url(../images/icon_locked.png) no-repeat;
}
#icon2 {
	background:url(../images/icon_film.png) no-repeat;
}
#icon3 {
	background:url(../images/icon_float.png) no-repeat;
}
#contentfrontbottom {
	width:1002px;
	height:10px;
	font-size:0;
	background:url(../images/contentfront_bottom.png) no-repeat;
	margin:0 0 30px 0;
}
/* About Us Page
=====================================================================*/
#content {
	width:1002px;
}
#maincontent {
	width:692px;
	float:left;
	padding:0 0 20px 0;
	text-align: center;
	font-weight: bold;
}
#maincontent h1, #fullwidth h1 {
	font-size:24px;
	color:#093;
	font-weight:lighter;
	letter-spacing:-2px;
	text-transform:uppercase;
}
#maincontent h2, #fullwidth h2 {
	font-size:20px;
	color:#1d1d1d;
	padding:0 0 15px 0;
}
#maincontent h3, #fullwidth h3 {
	font-size:18px;
	color:#1d1d1d;
	padding:0 0 15px 0;
}
#maincontent h4, #fullwidth h4 {
	font-size:16px;
	color:#1d1d1d;
	padding:0 0 15px 0;
}
#maincontent h5, #fullwidth h5 {
	font-size:14px;
	color:#1d1d1d;
	padding:0 0 15px 0;
}
#maincontent h6, #fullwidth h6 {
	font-size:12px;
	color:#1d1d1d;
	padding:0 0 15px 0;
}
#maincontent p, #fullwidth p {
	font-size:12px;
	color:#333;
	line-height:1.8em;
	padding:0 0 15px 0;
	font-family:Verdana, Geneva, sans-serif;
	font-weight: normal;
}
.imgright {
	float:right;
	margin:0 0 10px 20px;
}
.imgleft {
	float:left;
	margin:0 20px 10px 0;
}
.imgframes {
	padding:5px;
	border:1px solid #e4e4e4;
	background:#fff;
	margin-bottom:10px;
}
.separator {
	height:16px;
	background:url(../images/sepcontent.png) repeat-x 0 6px;
	margin:0 0 10px 0;
}
.separator a {
	float:right;
	background:#fff url(../images/arrow_top.png) no-repeat 100% 1px;
	padding:0 14px 0 5px;
	font-size:11px;
	text-transform:uppercase;
	color:#565656;
}
#maincontent ul, #fullwidth ul {
	padding:0 0 13px 10px;
}
#maincontent ul li, #fullwidth ul li {
	background:url(../images/bullet.png) no-repeat 0 4px;
	padding:0 0 0 17px;
	margin:5px 0;
	font-size:12px;
	color:#565656;
	line-height:1.8em;
}
#nav {
	width:280px;
	float:right;
	padding:0 0 20px 0;
}
.boxnav {
	width:280px;
	margin:0 0 25px 0;
	text-align: center;
}
.boxnav h3.titlenav {
	width:260px;
	height:34px;
	background:url(../images/nav_top.png) no-repeat;
	font-size:18px;
	color:#1d1d1d;
	font-weight:lighter;
	text-transform:uppercase;
	padding:11px 0 0 20px;
	letter-spacing:-2px;
}
.contentnav {
	width:240px;
	background:url(../images/back_nav.png) no-repeat 0 100%;
	padding:5px 20px 20px 20px;
}
.contentnav.navcontenttext {
	padding-top:20px;
}
.contentnav.navcontenttext .butmore {
	margin-top:5px;
}
.menunav {
	width:240px;
}
.menunav li {
	width:240px;
	border-bottom:1px solid #d7d7d7;
	padding:1px 0;
	float:left;
	display:inline;
}
.menunav li a {
	width:218px;
	padding:10px 0 10px 22px;
	float:left;
	display:inline;
	font-size:12px;
	color:#999;
	background:url(../images/bulletnav.png) no-repeat 5px 13px;
}
.menunav li a:hover {
	background:#ededed url(../images/bulletnav.png) no-repeat 5px 13px;
	color:#3c3c3c;
	text-decoration:none;
}
#listteamnav {
	width:240px;
}
#listteamnav li {
	width:240px;
	border-bottom:1px solid #d7d7d7;
	padding:15px 0;
}
#listteamnav li img {
	float:left;
	background:url(../images/frames_team.png) no-repeat;
	padding:4px 4px 7px 4px;
}
.teamnav {
	float:left;
	width:170px;
	display:inline;
	margin:0 0 0 10px;
}
.teamnav h4 {
	font-size:12px;
	color:#1d1d1d;
	padding:3px 0;
}
.teamnav h5 {
	font-size:12px;
	color:#7b7b7b;
	font-family:Georgia, Garamond, serif;
	font-style:italic;
	font-weight:lighter;
	padding:0 0 10px 0;
}
.boxnav .teamnav p {
	font-size:12px;
	color:#565656;
	line-height:1.8em;
	padding-bottom:0;
}
.contentnav .butmore {
	margin:15px 0 0 0;
}
/* News List
=====================================================================*/
#maincontent ul#listnews {
	margin:0;
	padding:0;
}
#maincontent ul#listnews li {
	margin:0;
	padding:0;
	background:none;
}
.titlenews {
	background:url(../images/sepcontent.png) repeat-x 0 100%;
	padding:4px 0 9px 0;
}
#maincontent .titlenews h2 {
	float:left;
	margin:0;
	padding:0;
	font-size:24px;
	color:#1d1d1d;
	font-weight:lighter;
	text-transform:uppercase;
	letter-spacing:-2px;
}
#maincontent .titlenews h2 a, #maincontent .titlenews h2 a:link, #maincontent .titlenews h2 a:visited {
	color:#1d1d1d;
}
#maincontent .titlenews h2 a:hover, .linkcomment:hover {
	text-decoration:none;
}
.linkcomment, .linkcomment:link, .linkcomment:visited {
	float:right;
	font-size:14px;
	color:#565656;
	text-transform:uppercase;
	letter-spacing:-1px;
	margin:6px 0 0 0;
}
#maincontent ul#listnews li ul.newsinfo, #maincontent ul.newsinfo {
	margin:10px 0;
	padding:0;
	height:15px;
}
#maincontent ul.newsinfo {
	margin:-10px 0 20px 0;
}
#maincontent ul#listnews li ul.newsinfo li, #maincontent ul.newsinfo li {
	height:15px;
	float:left;
	display:inline;
	background:url(../images/sepnewsinfo.png) no-repeat 100% 4px;
	font-size:11px;
	color:#828181;
	padding:0 10px;
}
#maincontent ul#listnews li ul.newsinfo li.first, #maincontent ul.newsinfo li.first {
	padding-left:0;
}
#maincontent ul#listnews li ul.newsinfo li.last, #maincontent ul.newsinfo li.last {
	background:none;
}
#maincontent ul#listnews li ul.newsinfo li a, #maincontent ul.newsinfo li a {
	font-size:11px;
	color:#565656;
	font-weight:bold;
}
#listnews li .butmore {
	float:left;
	height:25px;
	padding:4px 29px 0 0;
}
#maincontent ul#listnews li {
	padding:0 0 20px 0;
	background:url(../images/sepcontent.png) repeat-x 0 100%;
	margin:0 0 10px 0;
}
#maincontent #listpages {
	height:23px;
	margin: 5px 0 15px 0;
	padding: 0;
	float: right;
}
#maincontent #listpages li {
	margin:0 2px 0 0;
	height:23px;
	float:left;
	font-size:11px;
	display:inline;
	background:none;
	padding:0;
}
#maincontent #listpages li.unclick {
	margin:0 2px 0 0;
	height:21px;
	border:1px solid #d0d0d0;
	color:#d0d0d0;
	padding:2px 8px 0 8px;
}
#maincontent #listpages li.dotted {
	height:20px;
	font-size:11px;
	padding:3px 5px 0 5px;
	color:#bf351c;
}
#maincontent #listpages li a, #maincontent #listpages li a:link, #maincontent #listpages li a:visited {
	padding:2px 8px 0 8px;
	height:21px;
	display:inline;
	float:left;
	border:1px solid #62890d;
	color:#62890d;
}
#maincontent #listpages li a.active, #maincontent #listpages li a.active:link, #maincontent #listpages li a.active:visited {
	background:#62890d;
	border:1px solid #62890d;
	color:#fff;
}
#maincontent #listpages li a:hover {
	border:1px solid #000;
	color:#000;
	text-decoration:none;
}

.listnewsnav {
	width:240px;
}
.listnewsnav li {
	width:240px;
	border-bottom:1px solid #d7d7d7;
	padding:8px 0;
	float:left;
	display:inline;
}
.listnewsnav li a {
	font-weight:bold;
	line-height:1.4em;
	color:#565656;
}
.listnewsnav li a:hover {
	text-decoration:none;
	color:#bf351c;
}
.listnewsnav li ul.newsinfonav {
	margin:4px 0 0 0;
	padding:0;
}
.listnewsnav li ul.newsinfonav li {
	width:auto;
	height:16px;
	display:inline;
	float:left;
	background:url(../images/sepnewsinfonav.png) no-repeat 100% 1px;
	padding:0 8px;
	font-size:11px;
	border:none;
	color:#7b7b7b;
}
.listnewsnav li ul.newsinfonav li.first {
	padding-left:0;
}
.listnewsnav li ul.newsinfonav li.last {
	background:none;
}
.listnewsnav li ul.newsinfonav li.last a {
	font-size:11px;
	color:#565656;
	font-weight:lighter;
}
/* News Detail
=====================================================================*/
#maincontent h3.titlecomment {
	font-size:18px;
	color:#1d1d1d;
	font-weight:lighter;
	text-transform:uppercase;
	letter-spacing:-2px;
	background:url(../images/sepcontent.png) repeat-x 0 100%;
	padding:0 0 12px 0;
	margin:0 0 15px 0;
}
#maincontent ul#listcomment {
	margin:0 0 20px 0;
	padding:0;
	background:#f4f4f4;
	border:1px solid #eaeaea;
	padding:19px;
}
#maincontent ul#listcomment li {
	background:url(../images/sepcomment.png) repeat-x 0 100%;
	padding:0;
	margin:0 0 13px 0;
}
.placeavatarcomment {
	width:54px;
	float:left;
}
.placeavatarcomment img {
	padding:2px;
	background:#fff;
	border:1px solid #e4e4e4;
}
.placecomment {
	width:585px;
	float:right;
}
.placetitlecomment {
	width:585px;
	background:url(../images/septitlecomment.png) repeat-x 0 100%;
	padding:4px 0 6px 0;
	margin:0 0 12px 0;
}
#maincontent #listcomment li .placetitlecomment h4 {
	float:left;
	font-size:14px;
	padding:0;
}
.datecomment {
	float:right;
	font-size:11px;
	color:#a0a0a0;
	margin:2px 0 0 0;
}
#frmcomment {
	padding: 10px 0 15px 0;
}
#frmcomment label {
	display: block;
	font-size: 12px;
	color: #1a1a1a;
	font-weight: bold;
}
#frmcomment label span {
	font-weight: lighter;	
}
.textboxcomment {
	width: 323px;
	height: 20px;
	background: #f6f6f6;
	border: 1px solid #d2d2d2;
	margin: 3px 0 10px 0;
	font-family: arial, verdana, serif;
	font-size: 11px;
	color: #1a1a1a;
	padding: 4px 3px 0 3px;
}
.textareacomment {
	width: 600px;
	height: 134px;
	background: #f6f6f6;
	border: 1px solid #d2d2d2;
	margin: 3px 0 10px 0;
	font-family: arial, verdana, serif;
	font-size: 11px;
	color: #1a1a1a;
	padding: 4px 3px 0 3px;
}
.submitcomment {
	width: 143px;
	height: 29px;
	background: url(../images/submit_comment.png) no-repeat;
	border: none;
	color: #818181;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 0 3px 0;
	text-transform: uppercase;
	cursor: pointer;
}
.submitcomment:hover {
	background-position:0 -29px;
	color:#fff;
}
/* Services
=====================================================================*/
.servicesleft {
	width:486px;
	float:left;
}
.servicesright {
	width:486px;
	float:right;
}
#fullwidth h2.titleservices {
	font-size:20px;
	color:#1d1d1d;
	font-weight:lighter;
	background:url(../images/sepcontent.png) repeat-x 0 100%;
	letter-spacing:-2px;
	padding:0 0 7px 0;
	margin:0 0 15px 0;
}
/* Portfolio List
=====================================================================*/
#fullwidth ul#listportfolio {
	margin:0;
	padding:0;
}
#fullwidth ul#listportfolio li {
	width:225px;
	height:185px;
	float:left;
	display:inline;
	background:none;
	padding:0;
	margin:0 12px 24px 12px;
}
#fullwidth ul#listportfolio li a, #fullwidth ul#listportfolio li a:link, #fullwidth ul#listportfolio li a:visited {
	width:209px;
	height:176px;
	float:left;
	display:inline;
	border:1px solid #e6e6e6;
	padding:7px 7px 0 7px;
	text-align:center;
	font-weight:bold;
	color:#565656;
	line-height:1.4em;
}
#fullwidth ul#listportfolio li a:hover {
	border:1px solid #0C3;
	text-decoration:none;
	color:#343434;
}
#fullwidth ul#listportfolio li a img {
	margin:0 0 3px 0;
}
/* Portfolio Detail
=====================================================================*/
#placeportfolio {
	width:565px;
	height:308px;
	float:left;
	background:#fff;
	border:1px solid #e4e4e4;
	padding:9px;
	margin:0 0 17px 0;
}
#detailportfolio {
	width:390px;
	float:right;
	padding:5px 0 0 0;
	margin:0 0 17px 0;
}
#detailportfolio h2 {
	font-size:18px;
	color:#010101;
	font-weight:lighter;
}
#detailportfolio .butmore {
	float:left;
}
/* Contact Us
=====================================================================*/
.boxnav p {
	font-size:12px;
	color:#565656;
	line-height:1.8em;
	padding:0 0 15px 0;
}
.errordiv {
	display:block;
	border:1px solid #f2a9a9;
	padding:5px;
	color:#f00;
	font-size:11px;
	margin:8px 0 0 0;
}
.correctdiv {
	display:block;
	border:1px solid #b6e47a;
	padding:5px;
	color:#629c17;
	font-size:11px;
	margin:8px 0 0 0;
	background:#d7fca8;
}
#frmcontact {
	padding:10px 0 30px 0;
}
#frmcontact label {
	float:left;
	font-size:12px;
	width:130px;
	padding:3px 0 0 16px;
	margin:10px 0 0 0;
	font-weight:bold;
}
#frmcontact span {
	color:#a50e0e;
	font-size:12px;
	font-weight:bold;
}
#frmcontact br {
	clear:left;
}
.textboxcontact {
	width:390px;
	height:22px;
	border:1px solid #c4c4c4;
	padding:3px 5px 0 5px;
	margin:10px 0 0 0;
}
.textareacontact {
	width:390px;
	height:150px;
	border:1px solid #c4c4c4;
	font-family:Arial, verdana,serif;
	font-size:12px;
	padding:5px;
	margin:10px 0 0 0;
}
.submitcontact {
	width: 143px;
	height: 29px;
	background: url(../images/submit_comment.png) no-repeat;
	border: none;
	color: #818181;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 0 3px 0;
	text-transform: uppercase;
	cursor: pointer;
	margin:15px 0 0 0;
}
.submitcontact:hover {
	background-position:0 -29px;
	color:#fff;
}
/* Typography
=====================================================================*/
#maincontent blockquote, #fullwidth blockquote {
	padding:0 0 0 30px;
	background:url(../images/quote.png) no-repeat;
}
#maincontent blockquote p, #fullwidth blockquote p {
	font-family:Georgia, Garamond, serif;
	color:#9a9a9a;
	font-size:14px;
}

/* Footer
=====================================================================*/
#footer {
	width:1002px;
	height:44x;
	background:url(../images/light_footer.png) no-repeat 50% 0;
}

#footerbottom {
	width:1002px;
	height:44px;
}
# {
	height:16px;
	float:left;
	display:inline;
	margin:22px 0 0 0;
}
# li {
	height:16px;
	float:left;
	background:url(../images/sep.png) no-repeat 100% 2px;
	padding:0 16px;
}
# li a, # li a:link, # li a:visited {
	font-size:11px;
	color:#b4b4b4;
	text-transform:uppercase;
}
# li.last {
	background:none;
}
#footerbottom h6 {
	float:right;
	font-size:11px;
	color:#b4b4b4;
	font-weight:lighter;
	text-align:right;
	padding-top:14px;
}
#footerbottom a {
	color:#FF0;
}
#menufooter li {
	height:16px;
	float:left;
	background:url(../images/sepmenufooter.png) no-repeat 100% 2px;
	padding:17px 16px;
}
#menufooter li a, #menufooter li a:link, #menufooter li a:visited {
	font-size:11px;
	color:#b4b4b4;
	text-transform:uppercase;
}

/* FAQ STYLES */
.faq-menu {
	width:560px;
	float:left;
	margin:0 0 0 10px;
	padding:10px 0 0;
	font-family:Verdana, Geneva, sans-serif;
}

.faq-menu p {
	width:500px;
	float:left;
	color:#757575;
	padding:0 0 20px;
	margin:0;
	font-family:Verdana, Geneva, sans-serif;
}

.faq-menu .menuitem {
	color:#006a14;
	line-height:15px!important;
	display:block;
	position:relative;
	width:auto;
	text-decoration:none;
	padding:5px 0 10px!important;
	cursor: pointer;
	font-family:Verdana, Geneva, sans-serif;
	
}

.faq-menu .menuitem:visited, .faq-menu .menuitem:active {
	color:#006a14;
	text-decoration:none;
}

.faq-menu .menuitem .accordionicon {
	border:none;
	margin-right:5px;
}

.faq-menu .menuitem:hover {
	color:#000;
	text-decoration:none;
}

.faq-menu .submenu {
	background:#FFF;
}

.faq-menu .submenu .FAQAnswer {
	width:500px;
	background:#F3F3F3;
	border:1px solid #DDD;
	margin:0 0 10px 13px;
	padding:10px;
}

.faq-menu .submenu .FAQAnswer p {
	width:100%;
	float:none;
	margin:0;
	color:#757575;
	line-height:16px;
	padding-bottom:0;
}
